﻿html{margin: 0;padding: 0;}

body{
	background: #000;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	padding: 0;
	margin: 0;
}
#worp{ width:100%; margin:0 auto; padding:0; background:url(../images/background.jpg) center top no-repeat; height:662px;}
#contenter{ width:988px; margin:0; padding:0;}
#main_box{ width:966px; margin:0; padding:0;}
a { outline:0; text-decoration:none; color:#fff;}a img {border:0px;} a:hover{ color:#000;}
.gap{ height:9px;}
.left-box{ width:700px; padding:0; margin:0;}
.right-box{ width:258px; padding:0; margin:0;}
.header_bg{ background:url(../images/poll.png) center top no-repeat; height:110px;}
/*--------------------------------------------menu-css---------------------------------*/

ul#navlist, ul#navlist li{
list-style-type:none;margin:0;padding:0;
		
        }
ul#navlist{
margin:0px 0px 0px 0px;
padding:0px;
        }
ul#navlist li{
padding:0px;
float:left;
text-align: center;
padding-left:4px;
}
		
ul#navlist li a span{
text-decoration:none;
padding:8px;
padding-top:8px;
padding-bottom:7px;
background:url(../images/top_link1.png) right top no-repeat;
color:#fff;
}		

ul#navlist li a{
float:left;     
text-decoration:none;
font-weight:bold;
font-size:16px;
padding-top:8px;
padding-bottom:7px;
background:url(../images/top_link.png) left top no-repeat;
color:#fff; font-family:"Trebuchet MS";
}

ul#navlist a:hover{
color:#fff;
background:url(../images/top_link2.png) top left no-repeat;
}

ul#navlist a:hover span{
color:#000;
background: url(../images/top_link3.png) no-repeat top right;
}

ul#navlist .active a span{
color:#000;
background: url(../images/top_link3.png) no-repeat top right;
}

ul#navlist .active a{
color:#000;
background:url(../images/top_link2.png) top left no-repeat;
}



/* dropdown*/
ul#navlist li li a{
background:none;
text-align:left;
width:220px; 
padding:5px 15px 5px 10px;
font-size:12px;
}
  

ul#navlist li li a:hover{
background:none;
}
ul#navlist li li:hover{
background:#00243a;
}

ul.dropdown li {
 float: left;
 vertical-align: left;
 zoom: 1;}

ul.dropdown li.hover, 
ul.dropdown li:hover {
 position: relative;
 z-index: 500;
 cursor: default;}

ul.dropdown ul{
visibility: hidden;
 position: absolute;
 top:42px;
 left:-34px;
 z-index: 598;
 display:block;
 float: left; }
 
ul.dropdown ul li{
display:block;
padding: 0px 0 0;
float: left; 
background:#0b4264;line-height: 20px;
border-left:1px solid #0076b5;
border-right:1px solid #0076b5;
border-bottom:1px solid #0076b5;}

ul.dropdown ul ul {
  float: left;
 top: 1px;
 left: 90%;}
 
ul#navlist1 ul li:hover{
 background:#FDC204;
 color:#fff;}
 
ul#navlist1 ul li a:hover{
 color:#fff;}
 
ul.dropdown li:hover ul {
 visibility: visible; }
 
/*end menu css*/
/*--------------------------------end----------------------------------------*/

.banner_bg{ background:url(../images/banner-bg.png) left top no-repeat; width:315px; height:139px;}
.banner_hdng{ font-size:22px; color:#fff; text-decoration:none; font-family:"Trebuchet MS"; font-weight:bold; text-transform:uppercase;}
.page_hdng{
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-weight: bold;
}

.banner_hdng span{ font-size:22px; color:#ff0000; text-decoration:none; font-family:"Trebuchet MS"; font-weight:bold;}
.tag_line{font-size:14px; color:#b2aeae; text-decoration:none; font-family:"Trebuchet MS";}
.grey_bg{ background:#717171; margin:0; padding:0; }

.welcome_hdng{
	font-size: 19px;
	font-weight: bold;
	color: #fff;
	padding-left: 10px;
	text-align: left;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
}
.descrp{
	color: #A6A6A6;
	font-size: 13px;
	line-height: 21px;
	font-weight: normal;
	text-align: justify;
}


#service2 {font-weight:normal; color:#b2aeae; font-size:12px; background:url("../images/arrow.jpg") left top no-repeat; padding-left:20px;}
#service li {
	line-height: 30px;
	font-weight: normal;
	background: url('../images/arrow.jpg') no-repeat left bottom;
	color: #b2aeae;
	font-size: 13px;
	list-style-type: none;
	list-style-position: outside;
}
#service li:last-child{ background:none;}

.read_text{ color:#b2aeae; text-decoration:none; padding-right:10px;}
.read_text a{ color:#b2aeae; text-decoration:none; }
.read_text a:hover{ color:#d3d3d3; text-decoration:underline; }

/*--------------------------------footer-css----------------------------------------*/
.footer-rept{ background:#740101 url(../images/footer-rept.jpg) left top repeat-x; height:44px;}
.footer-text{ font-size:13px; font-weight:normal; text-decoration:none; color:#fff; padding: 18px 10px 0px 10px;}
.footer-text a{ font-size:13px; font-weight:normal; text-decoration:none; color:#fff; padding: 0px 10px 0px 10px;}
.footer-text a:hover{ color:#d3d3d3;}